## trafikanten 0.1.0-2

=== debian/changelog ===
trafikanten (0.1.0-2) unstable; urgency=low

  * Changed to only build for armel.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 15:58:00 +0000

trafikanten (0.1.0-1) unstable; urgency=low

  * Added dependencies

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 15:57:00 +0000
 

trafikanten (0.1.0-0) unstable; urgency=low

  * First build

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 15:55:00 +0000
