=== debian/control ===
Source: trafikanten
Section: user/utilities 
Priority: extra
Maintainer: Svenn-Arne Dragly <s@dragly.com>
Build-Depends: 	debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-bearer, libqtm-location
Standards-Version: 3.7.2

Package: trafikanten
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Trafikanten lets you see public transport information in Oslo and Norway.
    This is an early version, but during the summer 2010, the application will be updated with more features.
    Trafikanten now supports GPS search!
