## trafikanten 0.1.0-3

=== debian/changelog ===
trafikanten (0.1.0-3) unstable; urgency=low

  * Fixed icon.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 19:58:00 +0000
