=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities 
 Priority: extra
 Maintainer: Svenn-Arne Dragly <s@dragly.com>
-Build-Depends: 	debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-bearer, libqtm-location
+Build-Depends: 	debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-bearer, libqtm-location, libqtm-multimedia
 Standards-Version: 3.7.2
 
 Package: trafikanten
