## trafikanten 0.1.0-4

=== debian/changelog ===
trafikanten (0.1.0-4) unstable; urgency=low

  * Added description and App manager icon.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 19:58:00 +0000
