## trafikanten 0.1.0-5

=== debian/changelog ===
trafikanten (0.1.0-5) unstable; urgency=low

  * Added Norwegian translation of description.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 19:58:00 +0000
