=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Description: Trafikanten lets you see public transport information in Oslo and Norway.
     This is an early version, but during the summer 2010, the application will be updated with more features.
     Trafikanten now supports GPS search!
-Description-nb_NO: Trafikanten for Maemo gir deg sanntidsinfo i Oslo og omegn.
+XB-Description-nb_NO: Trafikanten for Maemo gir deg sanntidsinfo i Oslo og omegn.
     Dette er en tidlig utgave med få muligheter. I løpet av sommeren 2010 vil flere oppdateringer blir tilført.
     Foreløpig er søk etter stasjoner med GPS eller tekst inkludert.
 XB-Maemo-Icon-26:
