## trafikanten 0.1.1-0

=== debian/changelog ===
trafikanten (0.1.1-0) unstable; urgency=low

  * Added Norwegian translations.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 20:00:00 +0000
