## trafikanten 0.1.3-0

=== debian/changelog ===
trafikanten (0.1.3-0) unstable; urgency=low

  * Added Norwegian translations.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 20:02:00 +0000

trafikanten (0.1.2-0) unstable; urgency=low

  * Added Norwegian translations.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 20:01:00 +0000
