## trafikanten 0.1.3-1

=== debian/changelog ===
trafikanten (0.1.3-1) unstable; urgency=low

  * Added Norwegian translations.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 20:03:00 +0000
