## trafikanten 0.1.3-3

=== debian/changelog ===
trafikanten (0.1.3-3) unstable; urgency=low

  * Added Norwegian translations.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 20:05:00 +0000

trafikanten (0.1.3-2) unstable; urgency=low

  * Added Norwegian translations.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 20:04:00 +0000
