## trafikanten 0.1.3-4

=== debian/changelog ===
trafikanten (0.1.3-4) unstable; urgency=low

  * Reverted icons.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 20:06:00 +0000
