## trafikanten 0.1.4-0

=== debian/changelog ===
trafikanten (0.1.4-0) unstable; urgency=low

  * New icons.
  * Added line number.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 20:30:00 +0000
