=== debian/control ===
Source: trafikanten
Section: user/utilities 
Priority: extra
Maintainer: Svenn-Arne Dragly <s@dragly.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-bearer, libqtm-location, libqtm-multimedia
Standards-Version: 3.7.2

Package: trafikanten
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Trafikanten lets you see public transport information in Oslo and Norway.
    This is an early version, but during the summer 2010, the application will be updated with more features.
    Trafikanten now supports GPS search!
XB-Description-no_NO: Trafikanten for Maemo gir deg sanntidsinfo i Oslo og omegn.
    Dette er en tidlig utgave med få muligheter. I løpet av sommeren 2010 vil flere oppdateringer blir tilført.
    Foreløpig er søk etter stasjoner med GPS eller tekst inkludert.
XB-Maemo-Display-Name: Trafikanten for Maemo
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAA3XAAAN1wFCKJt4AAAACXZwQWcAAAAwAAAAMADO
 7oxXAAAIBklEQVRo3u2YWYwcRxnHf19V93TPzN6HvYdjy/bauzkNgaAozuEA
 4QUSISF4QFHywlueUPIQCXhGWIpEEBAUgmQSCSFQkIgESChcERiUA8iBY8dW
 4nUc733O7uzMdHd9PFTPerxxrACxAWn+Uqt7amqrvl99//q6ZqGtttpqq622
 /o8lV2KSp195lpmzU1H/YP/+jUo1qa1VKysLy+tvHjtZ+9VPn0nOnJ7M/qcB
 fjP9V069duKa3eNjPwut7TKYFYusGJUFgyyIyqw45kSZI9M5zdyiS7PltJ6s
 VtfW12femd44+twfG49957vZ2HUTnHrt+ObYwZUAGNw+zBvHToxk4nZYY8tG
 ZFjEYowlEEMgFiuWQIxasYkVU7eYqhVTscjKgQ8dWD70iTtf3zu295GHvvzg
 aWstWZZdOYAJhvhLHAylmsVkgjMOJ44Ah4rFiRIYRbGiUEC0gNApRrYbMWAM
 URzdefDmW6rAV40xyRUFCAEJ7UiiqVUFdQYVxaE+eFEU9W3icFjfpooaxakS
 OmOccxGgaZpujm0ud/BRKUZERAMZTVxG4hIaLqXhUpKWy7clF2nzz1mWUlmt
 nAMyVd0c/7JnYOLmG5iePBc6o6MNTXHOYMWRiSNT9y47XZAZo6jzmbGpSVZX
 V6ZUVUXO157LDnD9nTexZ3WtlBnd3sgSyoUOhqM+Es3I1JHhUMCpkuSfrMut
 pA5nvI3C1G4sLizObB3/sgNsH99JrbJeTsUNNlxKd1Bmnx3KPQ8qkImS4WFS
 crA8E3WXkDrIUq0sLy3NvPTSi+8FcBDYAbgQZAIY4j96T3ifPvKF592Nnxna
 vevGdFBCS0ECGvUGtXqNOI4BiOMYdQ4RQcFvXlUIDGdlCaeOpfl1/f4PXr32
 4a+8MAWfm/VzPN0KMEq+p+8Cvg705w2aByN5VLoFbOvnvK1pVKNLU0mUZllv
 6jIiE7I0v8hbk6dJ0xTnHHEcE0URXV1dOOcYGBggDAJsKeLc2gyqjtnXlred
 OdM4DOEvgIeACgy2AgiQCUgGvAiyD/QFIG2JbzfggGP5H3SD3AD6PFDP+/QC
 434MUnC684aejwSRvRuUiIDevg4KcUSlUqHRaFCtVgE4e/Ysy8vLBEHA2N4x
 BnYP8eo7J+gulFl4p0aS0gHmY6CDIBVIWgE2gBWFgV9DoQzsBx7Z9AKZQvBZ
 IAT7Y0gEzAjwAMijoLO+q9kJ3Ad8C8IKPOluv+97Dxtr7jEYVEAiS3fUQ19/
 PyZfHOccSZLQaNSp1+uUSmXm0wrVpM62uJe5mXl3PrOSl3/XCvAM8MXmvrgG
 +BuYBBp+IekGGpn/3gFWgTUgA8ogzeJcye9FkdUVVSSMw2GAVDOOLh+jaCMi
 QsJMiCWkIyhSDoqUbEQcFYiKZawErK1tkLiUSEJmp1edd/SFbm0BOARYQAeA
 YdAf+c5vA7tarN4cQAFqILWcrqWNBOgslMLp3pGrQhvYkeYs60mNtVqVpJGQ
 pgnOeW6DYMUQSkBkQ4q2wEZaxxhLLJGbm11L/KK9J8C2ZnBjuZ/mQELYx3kL
 mcBv7CJQs6AOWAcGfDI6LWiWQ/Td/2gXJ/98R4cYMww+RyYT30MCbGB8rXcO
 VX9kqLuEWtZgWdcAiMICMVE6P79eBVPcrCs5SAtAnGcgmwBuBvPNFtC8Aumo
 91P9lvNVhn0+fZ33+H5Cvn8OPv6lZKpvtNBx673ZRLlksSqoKGoFK+qDV/Vv
 Y+efN48J6otfaCzZupqFhWrk42t1wQUABnAGzDBwLXBd/kXis+HqfvNIL+it
 OVdrWW2WWVrasGFoi7bQUTIRDocTRdXfnTZX3r9xPYS7AKIYRmzMJbKy2jBg
 zh+C3p2BZquETc8ADXD/gGoPpP3e78UTULgq91xrwFul4OgdKNm+7k6ssRgk
 X2VzHkRbQLZkwqlSCmNWF2u6Uc0UAsmn0osAGHx1Ecm9ZIA3YEOgvifv1A1V
 hfB1MIN5v0tI6NlWsnGxICKgRjD4wEwTRN3m3Wl+zFafiUwdpTBmaml1PUmV
 /B31e2C2aaAtAEZBTwLPehp9A9JP5flyvp/rhuwEBGugpUsDoDvHe64JQ3u1
 qj8iOBTJV1hVMXnw/q6o5CDqEOco2ZjArL4Ceg7kFMi3QSt+7RdbARIgcxD9
 BPg5iAPXCWY836jqKc0S8DTI66CXOAyKwmlzx+c//Q3gahEQEaS5kZsQKEbl
 olkR4yhJxM4dxWfht4/C3TXI6n49H99qoR82Hzb8dT9QXoP6Y0AHZGMgi1B4
 HDr/Do0EfglMXTT8A4du4uWjLwUdnQ+WArF+A6uCaL7jvV1QUHl3VlQdBkPR
 FNLVtD6pem6l9XdAU5dYwTHgTQfF30FwErIdYOeh9KYP/olLemdxeh4aLlt4
 +cwT/WP7pdRVPqAFsz0LtDsVFzbISDT1R2d1GAFVgTwrqoJVKBBuLC8uTr/X
 PJcA+FrzIQMm8+t96+3jbwHoQ/c+8IeJXWMv3HbH7YNXX3/t6NBVI3t6BvvG
 +7rK40G5cw8FO5yF2ptIFtdIqbuEhvqfkQZDoLI2MzMz/28AfGDS45On1o8/
 eWodOA38CbC9Hd3xXR//ZM+HP3rj8M7du3b3bxvY39PTNR51dO2VKNjhQvrV
 Ui5s2OW3Jk8vPvXUUxcd/Ir8Y+t9ylhjo0MHb+u65eDBbXvH9u4aHh0ZDwph
 4/Dhw0eGh4crR44c+W/H+C9LuNgRtK222mqrrbbaauuD0T8BMoI8oVweS4EA
 AAAldEVYdGRhdGU6Y3JlYXRlADIwMTAtMDUtMzBUMDE6Mjk6MjIrMDI6MDAR
 NRygAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDEwLTA1LTMwVDAxOjI5OjA0KzAy
 OjAwQZ2WWwAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoA
 AAAASUVORK5CYII=
