## trafikanten 0.1.5-0

=== debian/changelog ===
trafikanten (0.1.5-0) unstable; urgency=low

  * New buttons.
  * Added formatting in list.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 20:30:00 +0000
