=== debian/control ===
Source: trafikanten
Section: user/utilities 
Priority: extra
Maintainer: Svenn-Arne Dragly <s@dragly.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-bearer, libqtm-location, libqtm-multimedia
Standards-Version: 3.7.2

Package: trafikanten
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Trafikanten lets you see public transport information in Oslo and Norway.
    This is an early version, but during the summer 2010, the application will be updated with more features.
    Trafikanten now supports GPS search!
XB-Description-no_NO: Trafikanten for Maemo gir deg sanntidsinfo i Oslo og omegn.
    Dette er en tidlig utgave med få muligheter. I løpet av sommeren 2010 vil flere oppdateringer blir tilført.
    Foreløpig er søk etter stasjoner med GPS eller tekst inkludert.
XB-Maemo-Display-Name: Trafikanten for Maemo
XB-Maemo-Icon-26:
    iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
    AP+gvaeTAAAACXBIWXMAAA3XAAAN1wFCKJt4AAAACXZwQWcAAAAwAAAAMADO
    7oxXAAAOLklEQVRo3u2YXaxdR3XHf2tm9t5n733Oudf3wzd2bExsY/LhJmoI
    NAQVIkgEpFFCAUWqEBKqaHkpRX3oQ18qIfrES0VeqOhTH0BF4jsg0jYlIRF1
    CKSJoiQQGUICzr227+f53J8zqw/n2s6H89LeCFXK0hnN2bOPzvr/Z601s9aC
    N+VNeVP+X4vd6z9UVcyzDySfu+OdR9514tDcsYNLcRQ5e257LCGo7rU+t/d7
    UnLNyvzxdx9d+Zdb3n6o563d8cZueWM3WzHrNbJRK+tV0I1pG7bGVbuzNS6H
    q5uDyTO/fqn4z588Va2d3WwB/3si0MEFf9i1zdudM13EIM5A5CCKkChCI6e4
    qNHIVWrdVJ0bB2sHwdjtYOymN2a9RdZbZKPy4cx3v//II3/39/+0DbzGgntO
    QETkgb/60BVSVR1FwXvwAbxHgkeDR0IkBI0NGgM9MbKCs68hShTRSjy68aYP
    /MP+K37wlfNnf7fzan1m7y2A6Uo4SFU5LSsoK7Qs0aqczWU1GxefL6xdemZ3
    jarEqusdPX7dJ264/tplQN5QC0RGaILaNLQHqSo0BAgegkdCQH2YzWHXGj4g
    PqAh7D7vWitcGI5goSiq4TNPP11fTueeErjj2BLfP72eJL45QFVC8DNw/gL4
    XRfafeZlBC8Av0jQe9RHaEeYTMvzq6svTXmjY+A7Hz3Jn3z9yTRqmhUtq4u+
    j98FGcLLdvjVVgmXtUoIjtF4cg6ojDGEEN44AnzoKk7+2y96rqkWtQRRxWR9
    sAZaD6GCtkXbBqII4hZ8DL69FOyvsEqMV8fOYLAGNK8Gv/cEbj3EWxKzz9b1
    vKKYfI7oY3+DT3tIMUSKERRDKEdQjqGeom0J2syA183M7dp2ZgUVvNpmc3Pr
    HNBeTuUeH6MfY9l8ZdlUZZfQQtShWThInfYwciUiBhFBUERnLiJtjbQV0hRQ
    T5G2QAZr+LVnwUS0astz586dB8LlNO4pAZEbuP/dSytSVR1tGyRKIUoYbm8T
    RRFxHOO9p9vtoghBLJLkaJwRwjyqCsaQxRm88CQkQqNmfOalM5tcJoDfAAtg
    uoYD0rZOW4WsR2ssp0+fxntPVVWoKmmaIiIsLi6SJAkAS0tLWGuxUUxYP0f1
    q99Cv6a8otj5zQsvXPYW3lMCkUCjuMzKQWB28/YWwFiuueYatre3GY/HtG3L
    9vY2SZJw9uxZdnZ2GI/H5HnO8vIyN950E/UvfsX4v57FHoPiD4vN506fHr2e
    3j0j8MH9He4/X8aJ2SUgBllYQaKYvD9Hb24eEUAV7z3Be9q2ZTAYUFUVZVnS
    6/VIogg/2MZEDru8nwJZP/P8ry97B+wpgfvetcCdj21lsZH9AqgI/umfEsUd
    mFuEuUU034dmPWyaQxyjnQ55r0dQJYRA8GF2pE6HmCTGLO1nVNdneZ07YE8J
    8EeLnPzFsOeEJQUQoXn8QZrHHwTjaEOHVnpIdx67uIRdXMYu78cs7scsLmPn
    F9D+PNY5/HiA7cTI4hKD8eQsr3MH7C2B9y7zlq//dp8V5i+uicHXQl0IPrSI
    GSDjMWF9ldZZJHJIFGHiGNNJMFmGpClaTLBpAvP7msH6cBWoX0/t3hH44xX2
    x2bJCl1B0QBNITS1AWNxsQVrETubsQ61DrUxrcQEnxAKR2gsIVohdOaomyvb
    zXWOfPGL63+6tDTX3dgIvYce8s3Ghv7AGH4H8n8l8Gngn4GhiDzj/vUd/31o
    GkLqiSmqjMZ0CfNdNO2haQ+yHmR9NNv9nnaRtAdpDp0cjVM06hBsTLAJbdxL
    rr3afM63JjQNZmnJ2gMHDN/4RrP8iU9EX7j33npG4MCBAWtrE0RiI2KiI0dc
    fNVVJl5Zkc6+fZL1+5LluXSzjF6nI70kYS5JmIsi6cdxM+dcOifmpn40+sHV
    58p1611GsB2CTfAS0+JogqVphKoRqgrKUikLpdwIlEWgKpWyDNSlUtdK4z2F
    1H5rm0nbuiYENEmQz3wmXnz/+93Re+5ZNe9733JwAEePWg4d6h+77jrz13fd
    5Y7Pz0sPyIFUlY73JN4Tta26usZUFaaqlNFImU5Vp1MNk6lqM+xn7SShLANV
    GairQF0XtI3ivc6S0gCz0l5mHwERwViwVna9S4jSGJOhc3MiWYZVFVZX1a+t
    abt/v/ShZ51jRuDaaw1bW3r73Xe7v3zpJa0fesjXRaFhNtCy1FBVVHWtZdOg
    bTurPUKY3f4zCWZOJklmK4w1WCe4SIgiodM3xImQdIROakgzIc0MWS7kuSHr
    GvKukGVC1jVkuSHNDElmoyhiMY5FVOGrX5WdsiQkifQgiqJIGgdw110Rzz0X
    sFb8t75VD6oKFZnFmnOIc9DpIHNzYpIESVNMmiJZhslzJM8xeW5sv9ONu1lO
    mhvyXEhzQyedAY9jIU4E53Z32whBZ1lz286s45ywsxUoCqUoDZsD/PFjIktL
    Yo2Bm28mPXWKKknonjhh4yiSqQOYTpU0ZShCiCLh+HHiO+6gu7iITdMZ4CRB
    kgTjdmtuaxFjZi7gPfhWaJqOBA9iYGs9UBbKxvmAtTPgv3quoSyUyVg5ctRx
    dtXz4m88Ta2EAO+8JeHUwxXjUSDEGYNpNL39dhs+9SmZF4FuF6MqGkWSHz5s
    kzjePUbPn4emYRjHhDQVc9tt5LfcIpn36NaW+rJEt7bwdY3Oz2OfeopyOCQU
    BeGGG+g89jOK82uNMcVwPu2I+YMbYx7695K2UVoPy/st11wf8+P/KBGZxUEx
    hbaFF5/3OAdihGIKzgqqBmOtWifh2WdNNRiIX14Wm+cYEKJIsv37TWrtLoHB
    QHGOURSJzzKR++7T0fY2viwJjzxCEWaVoUYR8sEPSn7//TopCoIq9HpiNjfw
    v30h6JwNMo2FEIQoMvhWiSJoWyHLLXnXXgziuhEWlwyd1GOtoAreC3P7HOOJ
    R2JL7E0YjYw/f17alRWxaYoYgzonncVFm3m/21aZTIS6lrFz0uS5MeOxCXku
    sroqrfdGRQzOGbHWEEVCr2ckTY3pdIxMJhKuvNK4pOOI8rSVOEZxLCxHRLEl
    SSyqhsgZ8q4ligxRbKhLodtzxLHBOcFaQ1UK/TmLcxbrXIgjG+LYSl3bAEKn
    IwJKCCG2tspFqpkFylIQYWotdZ6bpG3VLCxgh0NCp4PIbjdGBIyBLMNUFV4V
    GQzwx45JbOOkqqzbEdF4WEkyfyBx6yOPs8FaUZHIsbisjIaBKILenGHlQMSJ
    q5UoFuIYDh2xdPtw8C2CS2txUZv3+1727WviM2cazp6t5dFHW3/48LJ98slz
    WV2HGYGmMRjD1Fopu12TJgkW0KoixPEsWHeHxDGytHQpmPt9zJEjuJtuIo5j
    K0mi4cgRfL+v8vbrrOYZdDpqr1hRuf7GiOA9znqMa0mSmmNXtygtGlpUWwaD
    Bhs3FCXkNkR5jt3ZmTW0JhNkY4NQFItxFJleHJsZgZ2dkralaJq4aNtmIY69
    nZ8n+sAHtDs7MtWkqUoUqSwtqTt5UrMQFOeCOBckSYK56qqQz8pWL6oB1cDy
    sp+lycFTlIGgioZA3SpawnB0KcUXEba24Gc/9Zw4YbjiCitra9b//OdS33yz
    SeNYpCzRpgnBe2N6vU5vcdHOCHz3u88wGpXVRz5y7fjJJ9cDDPXuu6Pkuuvo
    iMw6fc8/H+rJRIP3NIcOSXTwIK5tZwE5HM7caxfKK0C9ehaxzI5fuXgLiwjG
    wAMP+PL4iSQ6eYOxGkQOHyZ58EGdnDkj9dGjJv7mN8Pgqae08t70ut24f/Jk
    Z0ZgNFJgVFeVjuLYyva2eDCIQNOgp07p9NAh506elKQo0EcfDdOmMcnx4xJf
    AH0JzCvBX3ivCiEIftZB1LYV6ppQVaJVhY7HhGeeseP3vMfNOyuwm1YsLmK+
    9KWwZYzwk5+YoihE69qQ53H/jjt6F7LRBNhq2taM+v1EVleTEEUR3a7wy19q
    45zq9debJARYWBBuvlk7P/qRTq680ri2ResaLUsJRYEWBWEymY3RiDAez+bR
    SHbn2dpkImE6nf2+qkTLErXWcdttNj161DjVGeknntDigQd0AugFO1eV0SyL
    5t72tujlBP7W1/Wdw14vkfX1uD11yk1E4IkntHzHO0wnSQTvZzu8sIB5+GE/
    /c53GNU1Op3uNqAr0bq+kCsJqhfqWOG182vWFOALX5CNzU3bvvWtEj32GMWX
    v6w7QNhN+7TfF7OwENnHHmty4BIB1TW9997hoN+PzIsvJvVnPyvnLiRs99xj
    erfearJeT4wqPPywFo8/bsvxGH8JwUWX0deCey14a0WiCOJYpNMxkqYiWSYm
    TcV873tmvLgozjmRj3/czPX7YvJ89n5lxZjnn6f64Q85f//9vNwCMJ2aQb8f
    CcTaNHLxiPj2t2VYluJvvVWytTXar31NR+Mx3hjBuRmIJBHpdGZK8lyk2xXT
    7Rrb64np9cR0u8Z0u2KyTCTLRDqzBE+jiGCteGNoQGpVJiFQtC2TpmFS14yq
    imFZMpxMGDz4oO7cd1+7NpnYH3/4w8UlAp//fMGjj4atT34yiW6/vZuurqqf
    KRa7q9icPi1tlon59KdlX56LpKmQJBBFEpwTbwytCDVQhSCF90wvgKhrHZUl
    w6JgcPYsw+lUB5MJg9FIR8OhjgYDHW9tMVlf1+lgoKWqVhDqWZti0MJfKPw5
    8GevqAkv2jiOh9S1vvfOO+N//OhH3XKnQ61K6f3F3RhX1YXd0EFRMJxOGUwm
    OhiPGQ6HOhoOdby9PQOxualF24ZyF0QDkxaeDjAPvPt/Ub5eXl7mpNMLMXF0
    fl7Sfl+mGxtaTKdazvrioYGqhXMerlb4CPD9PQPyprwpvyf5H+MfqS3BcaFX
    AAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDEwLTA1LTMxVDAxOjE0OjQzKzAyOjAw
    s1liswAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxMC0wNS0zMVQwMToxNDo0Mysw
    MjowMMIE2g8AAAAZdEVYdFNvZnR3YXJlAHd3dy5pbmtzY2FwZS5vcmeb7jwa
    AAAAAElFTkSuQmCC
