## trafikanten 0.1.6-0

=== debian/changelog ===
trafikanten (0.1.6-0) unstable; urgency=low

  * Early routing support (still missing route info).
  * Fixed delegate rotation.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 29 May 2010 20:30:00 +0000
