## trafikanten 0.1.7-0

=== debian/changelog ===
trafikanten (0.1.7-0) unstable; urgency=low

  * Full routing support (non-advanced search).

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 10 June 2010 23:48:00 +0200
