## trafikanten 0.1.8-0

=== debian/changelog ===
trafikanten (0.1.8-0) unstable; urgency=low

  * Fixed minor translation bug.
  * UI enhancements

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 10 June 2010 23:50:00 +0200
