## trafikanten 1.0.0-0

=== debian/changelog ===
trafikanten (1:1.0.0-0) unstable; urgency=low

  * Version 1.0.0
  * Added "Now" button to travel search (in case the window has been open a while)
  * Added accuracy to GPS search to make sure the retrieved position is within a radius of 300 metres. This avoids searching for nonsense positions, when the correct position might be retrieved within a few more seconds.
  * Updated Norwegian translations

 -- Svenn-Arne Dragly <s@dragly.com>  Sun, 12 Sep 2010 03:00:00 +0200

trafikanten (1.0.0-rc3-0) unstable; urgency=low

  * Made it possible to save favorite places during travel selection.
  * Fixed images for aiport train and bus.

 -- Svenn-Arne Dragly <s@dragly.com>  Sun, 12 Sep 2010 03:00:00 +0200

trafikanten (1.0.0-rc2-0) unstable; urgency=low

  * Fixed portrait mode design in travel search.

 -- Svenn-Arne Dragly <s@dragly.com>  Sun, 12 Sep 2010 00:44:11 +0200

trafikanten (1.0.0-rc1-0) unstable; urgency=low

  * Final version release candidate.
  * Added feedback to the user for scenarios that do not return any results.
  * Added favorite buttons to travel search window.
  * Added more Norwegian translations.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 11 Sep 2010 23:53:11 +0200

trafikanten (1.0.0-beta3-0) unstable; urgency=low

  * Fixed recent and favorite search functionality.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 24 July 2010 22:31:00 +0200

trafikanten (1.0.0-beta2-0) unstable; urgency=low

  * Added utf8-encoding for requests.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 24 July 2010 12:49:00 +0200

trafikanten (1.0.0-beta1-6) unstable; urgency=low

  * Fixed locale files.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 23 July 2010 22:49:00 +0200

trafikanten (1.0.0-beta1-5) unstable; urgency=low

  * Fixed missing name change in desktop file.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 23 July 2010 21:49:00 +0200

trafikanten (1.0.0-beta1-4) unstable; urgency=low

  * Added more norwegian translations.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 23 July 2010 12:49:00 +0200

trafikanten (1.0.0-beta1-3) unstable; urgency=low

  * Changed the description of the application to include "Trafikanten" as a possible search term.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 23 July 2010 02:09:00 +0200

trafikanten (1.0.0-beta1-2) unstable; urgency=low

  * Changed the name of the application to avoid trademark issues (Maemo and Trafikanten).

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 23 July 2010 01:09:00 +0200

trafikanten (1.0.0-beta1-1) unstable; urgency=low

  * Added optification.

 -- Svenn-Arne Dragly <s@dragly.com>  Thu, 22 July 2010 21:26:00 +0200

trafikanten (1.0.0-beta1-0) unstable; urgency=low

  * Possibility to switch directions.
  * Possibility to refresh real time searches.

 -- Svenn-Arne Dragly <s@dragly.com>  Thu, 22 July 2010 15:54:00 +0200

trafikanten (1.0.0-alpha2-0) unstable; urgency=low

  * UI improvements
  * Changed info about areas.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 15 June 2010 23:50:00 +0200

trafikanten (1.0.0-alpha1-0) unstable; urgency=low

  * Added favorite/recent searches.
  * Feature freeze for 1.0

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 14 June 2010 23:50:00 +0200
