## trafikanten 1.0.0-1

=== debian/changelog ===
trafikanten (1:1.0.0-1) unstable; urgency=low

  * Fixed wrong timestamp in changelog.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 21 Sep 2010 20:16:00 +0200
