## trafikanten 1.0.0-2

=== debian/changelog ===
trafikanten (1:1.0.0-2) unstable; urgency=low

  * Repush of package to autobuilder in hope that this might trigger package import.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 22 Sep 2010 14:33:00 +0200
