## trafikanten 1.0.0-beta1-2

=== debian/control ===
--- 
+++ 
@@ -9,13 +9,16 @@
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
 XSBC-Bugtracker: http://github.com/dragly/trafikanten-maemo/issues
-Description: Trafikanten provides public transport information in certain parts of Norway.
+XB-Maemo-Display-Name: Journey Planner for Norway
+XB-Maemo-Display-Name-nb_NO: Reiseplanlegger
+Description: Journey Planner for Norway provides public transport information in certain parts of Norway.
     The application gives you realtime information, travel search and nearest stops for the public transport 
-    in Akershus, Buskerud, Hedmark, Oppland, Oslo, Vestfold, Telemark og Østfold.
-XB-Description-no_NO: Trafikanten for Maemo gir deg informasjon om kollektivtransporten i enkelte deler av Norge.
+    in Akershus, Buskerud, Hedmark, Oppland, Oslo, Vestfold, Telemark og Østfold. The information is gathered
+    from the Trafikanten API.
+XB-Description-no_NO: Reiseplanleggeren gir deg informasjon om kollektivtransporten i enkelte deler av Norge.
     Applikasjonen gir deg sanntidsinformasjon, reisesøk og nærmeste holdeplasser for kollektivtransporten i 
-    Akershus, Buskerud, Hedmark, Oppland, Oslo, Vestfold, Telemark og Østfold.
-XB-Maemo-Display-Name: Trafikanten for Maemo
+    Akershus, Buskerud, Hedmark, Oppland, Oslo, Vestfold, Telemark og Østfold. Dataene hentes ned til telefonen
+    ved hjelp av Trafikantens API.
 XB-Maemo-Icon-26:
     iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
     AP+gvaeTAAAACXBIWXMAAA3XAAAN1wFCKJt4AAAACXZwQWcAAAAwAAAAMADO
