## trafikanten 1.0.0-beta1-3

=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 XSBC-Bugtracker: http://github.com/dragly/trafikanten-maemo/issues
 XB-Maemo-Display-Name: Journey Planner for Norway
-XB-Maemo-Display-Name-nb_NO: Reiseplanlegger
-Description: Journey Planner for Norway provides public transport information in certain parts of Norway.
-    The application gives you realtime information, travel search and nearest stops for the public transport 
+Description: Journey Planner for Norway provides public transport information from Trafikanten's information systems.
+    The application gives you realtime information, travel search and nearest stops for the public transport
     in Akershus, Buskerud, Hedmark, Oppland, Oslo, Vestfold, Telemark og Østfold. The information is gathered
     from the Trafikanten API.
-XB-Description-no_NO: Reiseplanleggeren gir deg informasjon om kollektivtransporten i enkelte deler av Norge.
+XB-Maemo-Display-Name-no_NO: Reiseplanlegger
+XB-Description-no_NO: Reiseplanleggeren gir deg informasjon om kollektivtransporten fra Trafikanten datasystemer.
     Applikasjonen gir deg sanntidsinformasjon, reisesøk og nærmeste holdeplasser for kollektivtransporten i 
     Akershus, Buskerud, Hedmark, Oppland, Oslo, Vestfold, Telemark og Østfold. Dataene hentes ned til telefonen
     ved hjelp av Trafikantens API.
