## trafikanten 1.0.0-beta1-6

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
     in Akershus, Buskerud, Hedmark, Oppland, Oslo, Vestfold, Telemark og Østfold. The information is gathered
     from the Trafikanten API.
 XB-Maemo-Display-Name-no_NO: Reiseplanlegger
-XB-Description-no_NO: Reiseplanleggeren gir deg informasjon om kollektivtransporten fra Trafikanten datasystemer.
+XB-Description-no_NO: Reiseplanleggeren gir deg informasjon om kollektivtransporten fra Trafikantens datasystemer.
     Applikasjonen gir deg sanntidsinformasjon, reisesøk og nærmeste holdeplasser for kollektivtransporten i 
     Akershus, Buskerud, Hedmark, Oppland, Oslo, Vestfold, Telemark og Østfold. Dataene hentes ned til telefonen
     ved hjelp av Trafikantens API.
